/* film_focus */
.film_focus {
	width: 100%;
	height: 292px;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 0px;
}
.film_focus .film_focus_imgs_wrap {
	background-image: url(../images/load.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.film_focus ul.film_focus_imgs {
	height:292px;
	height:9999em;
	position:absolute;
	right:0;
	top:0;
	overflow:hidden;
}
.film_focus ul.film_focus_imgs li {
	height:292px;
	overflow:hidden;
}
.film_focus ul.film_focus_imgs li img {
	height:292px;
	width:781px;
}
.film_focus .film_focus_desc h3 {
	height:45px;
	line-height:45px;
	overflow:hidden;
	position:absolute;
	left:232px;
	bottom:0;
	background:rgba(0, 0, 0, .5);
	color:#fff;
	width:100%;
	padding-left:20px;
	z-index:99;
	font-size:16px;
 filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F000000', endColorstr='#7F000000');
}
.film_focus ul.film_focus_nav {
	width:183px;
	height:340px;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
}
.film_focus ul.film_focus_nav li {
	height: 47px;
	background: #d7d7dc;
	margin: 0;
	padding: 0px 18px 0 19px;
	position: relative;
	width: 280px;
	cursor: pointer;
	cursor: hand;
	color: #333;
	font-weight: bold;
	font-size: 18px;
	overflow: hidden;
	line-height: 47px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.film_focus ul.film_focus_nav li.cur {
	background: url(../images/ad_on.png) no-repeat;
	width: 317px;
	height: 75px;
	left: 0px;
	padding: 30px 33px 0 25px;
	_background: url(../images/ad_on.png) no-repeat 0 0;
	word-break: break-all;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	overflow: hidden;
	line-height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.film_focus ul.film_focus_nav li b {
	display:none
}
.film_focus ul.film_focus_nav li b span {
	display:block
}
.film_focus ul.film_focus_nav li.cur b {
	display:block;
	vertical-align: middle;
	display: table-cell;
	height:auto;
}
.film_focus ul.film_focus_nav li.cur span {
	display:none
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
	#banner-ad{
	  display: none;
}
}